Subject: [Sidrops] New Version Notification for draft-ietf-sidrops-bgpsec-rollover-01.txt

From: "Brian Weis (bew)" <[email-masked]>
Date: Mon, 14 Aug 2017 21:05:23 +0000

This version of the BGPsec rollover I-D addresses many helpful comments provided by Sriram. The majority of the wording changes are adjustments to the terminology and addition of clarification text. Major changes include a re-written Abstract, re-written Security Considerations, and referencing draft-sriram-replay-protection-design-discussion-08 as a source of other replay protection methods for BGPsec.

I believe this addresses all of the WGLC comments on the document.

Thanks,
Brian

> A new version of I-D, draft-ietf-sidrops-bgpsec-rollover-01.txt
> has been successfully submitted by Brian Weis and posted to the
> IETF repository.
> 
> Name:		draft-ietf-sidrops-bgpsec-rollover
> Revision:	01
> Title:		BGPsec Router Certificate Rollover
> Document date:	2017-08-14
> Group:		sidrops
> Pages:		10
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-sidrops-bgpsec-rollover-01.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-sidrops-bgpsec-rollover/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-sidrops-bgpsec-rollover-01
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-sidrops-bgpsec-rollover-01
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-sidrops-bgpsec-rollover-01
> 
> Abstract:
>   Certificate Authorities (CAs) managing CA certificates and End-Entity
>   (EE) certificates within the Resource Public Key Infrastructure
>   (RPKI) will also manage BGPsec router certificates.  But the rollover
>   of CA and EE certificates BGPsec router certificates have additional
>   considerations for Normal and emergency rollover processes.  The
>   rollover must be carefully managed in order to synchronize
>   distribution of router public keys and BGPsec routers creating BGPsec
>   Update messages verified with those router public keys.  This
>   document provides general recommendations for the rollover process,
>   as well as describing reasons why the rollover of BGPsec router
>   certificates might be necessary.  When this rollover process is
>   followed the rollover should be accomplished without routing
>   information being lost.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
> 

-- 
Brian Weis
Security, CSG, Cisco Systems
Telephone: +1 408 526 4796
Email: [email-masked]